:root {
    --gutter: 30px;
    --margeS-XS: 10px;
    --margeS-S: 20px;
    --margeM-S: 40px;
    --margeS: 30px;
    --margeM: 60px;
    --headerHeight: 163px;
    --color: #1b365d;
    --orange: #e35205;
    --gris: #8fa0b4;
    --fontS: 16px;
    --fontM: 24px;
    --fontL: 40px;
}

.x{display:-webkit-box;display:-ms-flexbox;display:flex}
.xjb{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.xje{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
.xac{
    -webkit-box-align:center;-ms-flex-align:center;align-items:center
}
.fb-row{
    display:-webkit-box;display:-ms-flexbox;display:flex;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: calc(var(--margeS) * -1);
    margin-left: calc(var(--margeS) * -1);
}
.fb-row > [class^="col-"], 
.fb-row > [class*=" col-"]{
    float: none;
    padding-right: var(--margeS);
    padding-left: var(--margeS);
}
.section--textes .fb-row{
    margin-right: calc(var(--margeS) * -2);
    margin-left: calc(var(--margeS) * -2);
}
.section--textes .fb-row > [class^="col-"],
.section--textes .fb-row > [class*=" col-"]{
    padding-right: calc(var(--margeS) * 2);
    padding-left: calc(var(--margeS) * 2);
}

.fb-row--reverse{flex-direction: row-reverse;}

/* .page-template-page-landing-php.no-scroll{
    overflow: unset;
} */
.page-template-page-landing-php{
    color: var(--color);
    font-size: var(--fontS);
}

.page-template-page-landing-php div{
    position: relative;
}
.page-template-page-landing-php div.modalContainer{
    position: absolute;
}

.page-template-page-landing-php .container,
.page-template-page-landing-php #wrapper{
    max-width: 1440px;
}
.page-template-page-landing-php .container.container-main{
    padding-top: var(--headerHeight)!important;
    padding-right: var(--margeS);
    padding-left: var(--margeS);
}
.page-template-page-landing-php img{max-width: 100%;}

.page-template-page-landing-php h1,
.page-template-page-landing-php h2{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 300!important;
    letter-spacing: -0.007em;
}
.fw300{font-weight: 300}
.page-template-page-landing-php h2{    
    font-size: var(--fontL); 
    line-height: var(--fontL);
    margin-bottom: 1em;
}
.page-template-page-landing-php h3{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700!important;
    font-size: var(--fontS); 
    /* line-height: var(--fontM); */
    line-height: 1.5em;
    color: var(--gris);
}
.page-template-page-landing-php p{
    font-weight: 400;
    font-size: var(--fontS); 
    /* line-height: var(--fontM); */
    letter-spacing: -0.012em;
    line-height: 1.5em;
}
.page-template-page-landing-php p.chapo{
    font-size: var(--fontM); 
}
.page-template-page-landing-php strong{
    font-weight: 700;
}

.page-template-page-landing-php p:last-child{margin-bottom: 0;}
.page-template-page-landing-php p a:not(.button--rounded){
    color: var(--color);
    text-decoration: none;
}
.page-template-page-landing-php p a.button--rounded{
    background: transparent;
    color: var(--orange)!important;
    border: 1px solid;
    font-size: var(--fontS);
    width: 220px;
}
.page-template-page-landing-php p a.button--rounded:hover{
    background: var(--orange);
    color: white!important;
}
.page-template-page-landing-php .connecteurs-sociaux{
    font-size: var(--fontS);
    padding: 0;
    display: flex;
    justify-content: flex-end;
}
.page-template-page-landing-php .connecteurs-sociaux li{
    margin: 0; float: none;
    width: auto; height: auto;
}
.page-template-page-landing-php .connecteurs-sociaux li a{
    padding-left: 20px;
    display: inline-block;
}
.page-template-page-landing-php header{
    -webkit-box-shadow: unset
}
.page-template-page-landing-php .container-header{position: fixed;}
.header--landing{
    padding: var(--margeS) calc(var(--margeS) * 2);
    min-height: var(--headerHeight);
    transition: min-height 0.25s ease-in-out;
}
.page-template-page-landing-php .header--landing.is-affix{
    min-height: 100px;
    /* background: red; */
}
.page-template-page-landing-php .section{
    margin-bottom: var(--margeM);
    overflow-x: hidden;
}

.page-template-page-landing-php .section--card:nth-child(even) .fb-row{
    flex-direction: row-reverse;
}

.col-texte{
    padding: var(--margeM) 0 0;
}

.page-template-page-landing-php figure{
    margin-bottom: var(--margeS);
}

.table-menu{
    margin-bottom: 1.5em;
    max-width: 527px;
    /* font-size: var(--fontM); 
    line-height: var(--fontM);
    letter-spacing: -0.012em; */
    /* line-height: 1.5em; */
}
.table-row{
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  line-height: 1.5em;
}
.table-row .table-label,
.table-row .table-value{white-space: nowrap}
/* .table-row .table-label{width: 200px} */
.table-row .table-label{padding-right: 1em;}
.table-row .table-dots{
  flex: 2 1 0;
  border-bottom: 2px dotted;
  height: 1.1em;
}
.table-row .table-value{
  flex-shrink: 0;
  text-align: right;
  padding-left: 1em;
}

.section--textes table{width: 100%;}
.section--textes .aside{
    /* position: absolute;
    right: var(--margeS); top: calc(var(--margeM) + 12px); */
}

.page-template-page-landing-php footer{
    background: var(--color);
    padding: var(--margeS) calc(var(--margeS) * 2);
    
}
.page-template-page-landing-php footer,
.page-template-page-landing-php footer a,
.page-template-page-landing-php footer li a{
    color: white;   
}

.page-template-page-landing-php footer .connecteurs-sociaux a{
    color: white!important
}
.page-template-page-landing-php footer img{margin-bottom: var(--margeS);}
.page-template-page-landing-php footer .copy{
    font-size: calc(var(--fontS) + 2px);
    line-height: 1.5em;
}
.page-template-page-landing-php .footer-actions > .x{margin-bottom: 23px;}
.page-template-page-landing-php footer .button--rounded{
    margin-left: calc(var(--margeS) / 2);
}
.button-group{margin-left: var(--margeS);}
.button--rounded{
    display: block;
    height: 50px; line-height: 50px;
    width: 180px; text-align: center;
    font-weight: bold;
    background: white;
    border-radius: 50px;
    color: var(--color)!important;
    text-decoration: none;
    letter-spacing: .05em;
    /* margin-bottom: 23px; */
}
.page-template-page-landing-php footer .button--rounded:first-child{margin-left: 0;}
.button--rounded:hover{
    background: transparent; 
    -webkit-box-shadow: 0 0 0 1px #fff;
    color: white!important;
}
.button--orange{
    background: var(--orange);
    color: white!important;
}

.p-m{padding: var(--margeM) var(--margeS)}



@media screen and (max-width: 768px){
    .fb-row{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
    .page-template-page-landing-php{
        font-size: calc(var(--fontM)/2);
    }

    .page-template-page-landing-php h1{font-size: 36px!important; }
    .page-template-page-landing-php h2{font-size: 25px; line-height: 1.2em;}
    .page-template-page-landing-php h3{font-size: 12px;}
    .page-template-page-landing-php p{font-size: calc(var(--fontM)/2);}
    .page-template-page-landing-php p.chapo{font-size: 12px;}
    .page-template-page-landing-php p:empty{display: none;}
    .page-template-page-landing-php h2 br{display: none;}

    .page-template-page-landing-php header{display: block!important;}
    .page-template-page-landing-php header.is-affix{padding: var(--margeS-XS) var(--margeS-S)}
    .header--landing{
        padding: var(--margeS-S);
    }
    .page-template-page-landing-php .header--landing,
    .page-template-page-landing-php .header--landing.is-affix{min-height: unset;}
    .page-template-page-landing-php h1 img{width: 106px;}
    /* .page-template-page-landing-php .connecteurs-sociaux li a{
        padding-left: 10px;
    } */

    .page-template-page-landing-php .container.container-main{
        margin-top:0;
        padding: 0;
        padding-top: 65px!important;
    }

    .page-template-page-landing-php .section{
        margin-bottom: var(--margeS);
        padding-left: var(--margeS-S);
        padding-right: var(--margeS-S);
    }
    .page-template-page-landing-php .section figure{margin-bottom: var(--margeS-S);}
    .page-template-page-landing-php .section img{
        margin-bottom: 0;
    }
    .page-template-page-landing-php .col-texte{padding: 0;}
    .page-template-page-landing-php .section--texte{
        /* padding-left: calc(var(--margeM-S) - 10px);
        padding-right: calc(var(--margeM-S) - 10px); */
        margin-bottom: var(--margeS);
    }
    .page-template-page-landing-php .section.p-m{
        padding-left: var(--margeS-S);
        padding-right: var(--margeS-S);
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .page-template-page-landing-php .section--textes .col-md-6:last-child .section--texte{margin-bottom: 0;}
    /* .page-template-page-landing-php .section--texte.p-m h2{margin-bottom: calc(var(--margeS-S) * 2);} */
    /* .section--texte .aside{top: calc(var(--margeM) + 12px)} */
    
    .page-template-page-landing-php .section--cards .inner{margin-bottom: calc(var(--margeS-S) * 2);}
    
    .page-template-page-landing-php footer{
        padding: var(--margeS-S);
    }
    .page-template-page-landing-php footer img{max-width: 129px;}
    .page-template-page-landing-php footer .x:not(.button-group){
        -webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column
    }
    .page-template-page-landing-php .button--rounded{
        width: 135px; height: 38px; line-height: 38px;
        
    }
    .page-template-page-landing-php p a.button--rounded{width: 165px; line-height: 36px; font-size: 12px;}
    .page-template-page-landing-php .footer-actions > .x{
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .page-template-page-landing-php .button-group{
        margin: 0;
    }
    .page-template-page-landing-php footer .text-right{text-align: left;}
    .page-template-page-landing-php footer .connecteurs-sociaux,
    .page-template-page-landing-php footer .footer-actions > .x{margin-bottom: 1em;}
    .page-template-page-landing-php footer .connecteurs-sociaux a{padding-left: 0; padding-right: 20px;}

    .page-template-page-landing-php footer .copy{
        margin: var(--margeS) 0;
        font-size: unset;
    }
}

@media screen and (max-width: 375px){
    .section--texte .aside{
        top: calc(var(--margeM) + 29px);
    }
}